Forum dedicato all'ambito Enigma2 per la risoluzione di problematiche tipiche in ambito Linux Enigma2 per tutti i modelli di decoder che si avvalgono di questo sistema operativo.
@Bubbyone capisco...in effetti non hai tutti i torti !! 140e usato... è una "sola" completa!!
Quello che mi chiedo ma come pensavano di farla passare questi venditori che ti hanno mandato un decoder usato per nuovo ???
Cmq per il problema del ridimensionamento in "overscan" in effeti in openpli non è generalmente contemplato , sarebbe il plugin "OSD position" strano però che tu non lo abbia trovato in openATV5.3 perchè sotto GUI interface menu dovrebbe esserci l'opzione OSD position.
Ciao Nemoxyz non è la prima volta che succede non solo a me ma leggendo in tanti forum è successo anche a molti altri per non fare nomi ti dico che una ditta così grande non lo dovrebbe fare è inutile fare pubblicità con quel povero cane ... e qui mi fermo .... tornando al problema forse non ho fatto caso del osd position vedrò con calma quando avrò il mio decoder questo è di mio fratello perché quello di Sky sd non so che cosa abbiano fatto è quasi inutilizzabile ... tornando a noi ho letto che se installo il plugin openxta full ipk adesso non mi ricordo cosa comunque l'ho già scaricato ma non installato ***********solo che a suo tempo la avevo installata ma non sono riuscito a trovare per attivare e non ho trovato poco e niente per questa immagine .. un saluto a tutti
@Bubbyone, per aggiustare la posizione della SKIN/OSD, basterebbe accedere a OSD POSITION o qualcosa del genere (dipende da come questa voce sia stata tradotta e dove sia stata collocata) e cambiare i quattro parametri:altezza, larghezza, sposta a destra/sinistra, sposta alto/basso. :)
Nemoxyz piace questo post!
Grazie della risposta CloudItaly ma nella openpli che mi piaceva tantissimo ho perso 3 ore ed ho visitato tutte le voci ma senza trovarla almeno che non era sotto qualche altro nome .. l'unica cosa che si avvicinava era il menù di regolazioni dei bianchi dei neri e regolazione schermo ma .... non mi lasciava regolare niente ...peccato se quelli della openpli è openatv applicano il plugin per Osd position già nella immagine sarebbe meraviglioso :-)
@Bubbyone ma te lo avevo scritto che in openpli non è genericamente presente tale extension....
cmq se lo è ( nelle ultime release lo è !! vedi i nostri backup !! ) la trovi in MENU - IMPOSTAZIONI - SISTEMA - OSD POSITION SETUP.
Stesso concetto per openATV qst genere di impostazioni essendo di sistema...stanno sotto sistema ( le trovi pure da blu panel in openATV !! )
Saluti.
Grazie della risposta Nemoxyz ma la openpli da me installata era beta per questo decoder per questo non era completa e poi non so se è compatibile i backup qui nel sito .... comunque rimanendo in tema volevo chiedere se è possibile oppure c'è già qualche guida dei plug-in e delle loro funzioni visto che non tutti sanno che cosa installare magari fare una piccola classifica di che cosa e più utile e quella meno con una breve nota di che cosa fa :-) un salutone a tutti
Di nulla @Bubbyone !!!
No qui nel sito non abbiamo backup perchè come ho già detto in altri post non abbiamo fisicamente l'esemplare su cui lavorare !!
Vediamo se riesco a trovare la versione MOD GST190 per il tuo modello ( è un xtrend et10000 giusto ?? ) !!
Naturalmente image base , non sarebbe un backup ma almeno avresti lo stesso software di quello usato nei nostri backup.
In caso lo metto disponibile in un link esterno.
Cm plugin, saprai , leggendo dei miei backup che sono dell'idea di pochi fronzoli !!! 8-)
Magari certe release sono più pompose per il fatto delle skin che moddo o che realizzo ma cerco di accontentare un po tutti i gusti , andando dall'essential elegance , all'elaborato e pieno di info in OSD , però in quanto a plugin dico sempre : montiamo solo il necessario!! altrimenti poi la macchina si appentisce per nulla!!
Per cui per me la nota spese plugins essenziali è : xmlt import epg / Bmon bandwidth monitor / isettingE2
facoltativi ma li reputo validi : weather tool / crondmanager / EMC 4.0 movie center
Quello che fanno lo capisci dai nomi !! ;-) bye
Se fai show all lo trovi la versione 32bit che dovrebbe essere ok per win xp !!

dovrebbe essere ok questo
Saluti.
@Nemoxyz Avevo provato entrambe le versioni da 32bit ma non sono compatibili con XP. Conosci qualche sito esterno dove poter scaricare le vecchie versioni compatibili con XP? Grazie
Utilizza DC++ ( che uno StandAlone FTP + telent client e non dovresti avere problemi ).
DCC++ 2.96 FTP & Telnet Client
Poi come consiglio secondario... ma cambia questo WinXP che è antidiluviano !! :x Metti Win10 che ha un kernel leggero e dovrebbe girare su pc datati pure !!Quanta ram hai ? li hai almeno 2GB ?
Saluti.
Grazie. Purtroppo ho il notebook in assistenza con win10 e sto usando il vecchio notebook che ha 2gb di RAM. La versione filezilla dovrebbe essere la 3.8.0 presente su oldapps.com
Con DCC++ 2.96 risolvi tutti i problemi!!
Cmq con 2GB di ram riesci a far andare Win10 ( l'ho installato su un netbook piccolino da 1GB d ram senza problemi )
Saluti.

@akille67 allora ci siamo volevo ottenere pro[…]

vu+zero usb DTT

Salve vorrei sapere se con la chiavetta usb per il[…]

New OpenESI-8.5

Update DM 520/525 DM7080 DM820 DM900 DM920

Audio zgemma

@luca di gioia dai pochi elementi che fornisci,[…]